Project

Profile

Help

Story #733

As a user, the ostree spec has appropriate Requires: on ostree and other deps.

Added by jortel@redhat.com over 5 years ago. Updated over 1 year ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
High
Start date:
Due date:
% Done:

100%

Estimated time:
Platform Release:
Target Release - OSTree:
1.0.0
Groomed:
Yes
Sprint Candidate:
Yes
Tags:
Pulp 2
Sprint:
Quarter:

Description

The ostree plugin requires:

  • ostree > = 2015.3.49
  • pygobject2 or pygobject3 depending on OS.

Pulp ostree was developed using source build of 2015.3.49 which has not yet been packaged.

We need to ensure the version of ostree we need is packaged and released to fedora and brew.

Associated revisions

Revision 2eed1c76 View on GitHub
Added by jortel@redhat.com over 5 years ago

refs #733 - update package dependencies.

History

#1 Updated by mhrivnak over 5 years ago

  • Subject changed from As a user, the ostree spec has appropriate Requres: on ostree and other deps. to As a user, the ostree spec has appropriate Requires: on ostree and other deps.

#2 Updated by bmbouter over 5 years ago

  • Tags Groomed added
  • Tags deleted (Sprint Candidate)

#3 Updated by bmbouter over 5 years ago

  • Tags Sprint Candidate added

#4 Updated by jortel@redhat.com over 5 years ago

  • Status changed from NEW to ASSIGNED
  • Assignee set to jortel@redhat.com

#5 Updated by jortel@redhat.com over 5 years ago

  • Status changed from ASSIGNED to POST
  • % Done changed from 0 to 100

https://github.com/pulp/pulp_ostree/pull/23

Both:
- ostree
- pyobject3

Are not currently available on EL6.

#6 Updated by jortel@redhat.com over 5 years ago

  • Status changed from POST to MODIFIED

#7 Updated by bmbouter over 5 years ago

  • Groomed set to Yes
  • Tags deleted (Groomed)

#8 Updated by bmbouter over 5 years ago

  • Sprint Candidate set to Yes
  • Tags deleted (Sprint Candidate)

#9 Updated by dkliban@redhat.com over 5 years ago

  • Target Release - OSTree set to master

#10 Updated by dkliban@redhat.com over 5 years ago

  • Status changed from MODIFIED to 5

#11 Updated by rbarlow over 4 years ago

  • Status changed from 5 to CLOSED - CURRENTRELEASE
  • Target Release - OSTree changed from master to 1.0.0

#12 Updated by bmbouter over 1 year ago

  • Tags Pulp 2 added

Please register to edit this issue

Also available in: Atom PDF